<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>S1 - Lógica de Programación</title>  
  <script src="js/switchCase.js"></script>
</head>
<body>
  <h1>"Switch Case" Structure</h1>
  <br/>
  <h3>Program to determinate the day of a date</h3>
  <br/>
  <label>Select a date</label>
  <input type="date" name="date" onchange="determinesDateDay(this)"/>
  <br/>
  <div id="result" style="color:red"></div>
</body>
</html>